Subject: New Reply Received - Double Charges of Payment
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 06:17:58 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Double Charges of Payment  Ticket comment <div>To whom it may concern:</div>
<div><br></div>
<div>My apology for not elaborating my concern. I thought I sent together with the attached files the content of my queries. </div>
<div>I paid last July 27, 2022 through Tabby App my balance. I noticed that i was charged twice and I was deducted from my card twice too but my balance in Tabby is still the same which is suppose to be I am fully paid with my Max account. </div>
<div>I hope i will received feedback from you soon.</div>
<div>I attached my bank statement that i was deducted twice. </div>
<div><br></div>
<div>Sincerely yours,  <br><br><div dir="ltr">Jackie Ann Linao<div>King Fahad Medical City</div>
<div>PO Box 59046, Riyadh 11525</div>
<div>Kingdom of Saudi Arabia</div>
<div>Mobile # +966554642691</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jul 2022, at 17:39, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jackie,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4668532